#validation_fail {
	color: #61126B;
	background-color: #E09513;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	width: 90%;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}

#form_wrapper {
	margin-bottom: 10px;
}
#form_heading {
	font-size: 13px;
	font-weight: bold;
	color: #414141;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#form_heading2 {
	font-size: 14px;
	font-style: italic;
	color: #727272;
	font-weight: normal;
}
.required {
	color: #3C8F43;
	margin: 0px;
	padding: 0px;
}

/**** LINKS ****/

/* Sets the style for unvisited links. */
a,  a:link {
	color: #61126B;
	text-decoration: underline;
}
/* Sets the style for visited links. */
a:visited {
	color: #61126B;
	text-decoration: underline;
}
/* Sets the style for links on mouseover. */
a:hover {
	color: #999;
	text-decoration: none;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
	color: #61126B;
	text-decoration: underline;
}
a.footer:link {
	color: #8D8983;
	text-decoration: none;
	font-size: 13px;
}
a.footer:visited {
	color: #8D8983;
	text-decoration: none;
	font-size: 13px;
}
a.footer:hover {
	text-decoration: underline;
	font-size: 13px;
	color: #8D8983;
}
a.footer:active {
	color: #8D8983;
	text-decoration: none;
	font-size: 13px;
}  

a.footer2:link {
	color: #939191;
	text-decoration: none;
	font-size: 13px;
}
a.footer2:visited {
	color: #939191;
	text-decoration: none;
	font-size: 13px;
}
a.footer2:hover {
	text-decoration: underline;
	font-size: 13px;
	color: #FFFFFF;
}
a.footer2:active {
	color: #939191;
	text-decoration: none;
	font-size: 13px;
}  

a.sidelinks:link {
	color: #333333;
	text-decoration: none;
	font-size: 15px;
	display: block;
}
a.sidelinks:visited {
	color: #333333;
	text-decoration: none;
	font-size: 15px;
	display: block;
}
a.sidelinks:hover {
	text-decoration: underline;
	font-size: 15px;
	color: #73AE3A;
	display: block;
}
a.sidelinks:active {
	color: #333333;
	text-decoration: none;
	font-size: 15px;
	display: block;
} 

a.cartlink1:link {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}
a.cartlink1:visited {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}
a.cartlink1:hover {
	color: #73AE3A;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}
a.cartlink1:active {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
} 

a.e:link {
	color: #9C9A9A;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
a.e:visited {
	color: #9C9A9A;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
a.e:hover {
	color: #3D3937;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
a.e:active {
	color: #9C9A9A;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
} 


a.f:link {
	color: #3D3937;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
a.f:visited {
	color: #3D3937;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
a.f:hover {
	color: #9C9A9A;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
a.f:active {
	color: #3D3937;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
} 

/* POINTER */

.pointer {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
}

.pointer:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

/**** FORMS ****/
.enquiry_form {
	padding: 10px;
}

.product_form {
	padding: 10px;
	background-color: #666;
	font-weight: bold;
	color: #FFF;
}

/**
 * Checkbox Five
 */
.checkbox {
	width: 25px;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

/**
 * Create the box for the checkbox
 */
.checkbox label {
	cursor: pointer;
	position: absolute;
	width: 25px;
	height: 25px;
	top: 0;
  	left: 0;
	background: #eee;
	border:1px solid #ddd;
}

/**
 * Display the tick inside the checkbox
 */
.checkbox label:after {
	opacity: 0.2;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 6px;
	left: 7px;
	border: 3px solid #333;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/**
 * Display the tick inside the checkbox
 */
.checkbox label:after {
	opacity: 0.05;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 6px;
	left: 7px;
	border: 3px solid #333;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/**
 * Create the hover event of the tick
 */
.checkbox label:hover::after {
	opacity: 0.5;
}

/**
 * Create the checkbox state for the tick
 */
.checkbox input[type=checkbox]:checked + label:after {
	opacity: 1;
}

/* TEXT BOXES */

input[type="text"]{
	color: #555;
	height: 30px;
	line-height: 14px;
	width: 90%;
	margin-top: 5px;
	border: 1px solid #E5E5E5;
	background: #FBFBFB;
	outline: 0;
	-webkit-box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
	box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2%;
	margin-bottom: 5px;
}
input[type="text"]:hover
{
    border:1px solid #cccccc;
}
input[type="text"]:focus
{
    box-shadow:0 0 2px #FFFE00;
}

/* TEXT AREAS */

textarea {
	color: #555;
	height: 100px;
	line-height: 14px;
	width: 90%;
	margin-top: 5px;
	border: 1px solid #E5E5E5;
	background: #FBFBFB;
	outline: 0;
	-webkit-box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
	box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2%;
	margin-bottom: 5px;
}
textarea:hover
{
    border:1px solid #cccccc;
}
textarea:focus
{
    box-shadow:0 0 2px #FFFE00;
}

/* SELECT BOXES */
 select {
	padding: 5px;
	border: 1px solid #61116A;
	color: #666;
}
select:hover {
    border:1px solid #cccccc;
}
select:focus {
    box-shadow:0 0 2px #FFFE00;
    -moz-box-shadow:0 0 2px #FFFE00;
    -webkit-box-shadow:0 0 2px #FFFE00;
}

@media only screen and (min-width : 641px) {

/*** GENERAL ***/

body p {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin: 0px;
}

/* Commonly used to style page titles. */
h1 {
	font-size: 26px;
	color: #333333;
	line-height: 30px;
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 0px;
}
/* Commonly used to style section titles. */
h2 {
	font-size: 22px;
	color: #333333;
	line-height: 30px;
	font-weight: 500;
}
/* Commonly used to style section titles. */
h3 {
	font-size: 22px;
	color: #FFF;
	font-weight: bold;
}
/* Commonly used to style section titles. */
h4 {
	font-size: 18px;
	color: #461521;
	font-weight: bold;
}
/* Commonly used to style section titles. */
h5 {
	font-size: 20px;
	color: #4B4B4B;
	font-weight: bold;
	margin-bottom: 20px;
}
/* Commonly used to style section titles. */
h6 {
	font-size: 18px;
	color: #D1247E;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}
hr {
	border: 0;
	color: #D4D7DA;
	background-color: #D4D7DA;
	height: 1px;
	width: 100%;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

li {
	color: #61126B;
}

div.hr {
	height: 15px;
	width: 572px;
	background-attachment: scroll;
	background-color: #43430E;
	margin-top: 15px;
	margin-bottom: 15px;
}
div.hr hr {
  display: none;
}

.date{
	font-size: 11px;
	color: #666666;
	font-style: italic;
}
.required {
	color: #3C8F43;
}
#validation_fail {
	color: #61126B;
	background-color: #E09513;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	width: 80%;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-left: 0px;
}
#link-title {
	background-color: #F4F4F4;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin-bottom: 15px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 60px;
	background-position: left center;
}
#link-name {
	color: #61126B;
	font-size: 16px;
	font-weight: bold;
}
#telephone {
    color: #3C8F43;
    font-size: 12px;
}

#form_wrapper {
	margin-bottom: 10px;
}
#form_heading {
	font-size: 13px;
	font-weight: bold;
	color: #414141;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#form_heading2 {
	font-size: 14px;
	font-style: italic;
	color: #727272;
	font-weight: normal;
}
	

/**** LINKS ****/

/* Sets the style for unvisited links. */
a,  a:link {
	color: #61126B;
	text-decoration: underline;
}
/* Sets the style for visited links. */
a:visited {
	color: #61126B;
	text-decoration: underline;
}
/* Sets the style for links on mouseover. */
a:hover {
	color: #999;
	text-decoration: none;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
	color: #61126B;
	text-decoration: underline;
}
a.footer:link {
	color: #8D8983;
	text-decoration: none;
	font-size: 13px;
}
a.footer:visited {
	color: #8D8983;
	text-decoration: none;
	font-size: 13px;
}
a.footer:hover {
	text-decoration: underline;
	font-size: 13px;
	color: #8D8983;
}
a.footer:active {
	color: #8D8983;
	text-decoration: none;
	font-size: 13px;
}  

a.footer2:link {
	color: #939191;
	text-decoration: none;
	font-size: 13px;
}
a.footer2:visited {
	color: #939191;
	text-decoration: none;
	font-size: 13px;
}
a.footer2:hover {
	text-decoration: underline;
	font-size: 13px;
	color: #FFFFFF;
}
a.footer2:active {
	color: #939191;
	text-decoration: none;
	font-size: 13px;
}  

a.sidelinks:link {
	color: #333333;
	text-decoration: none;
	font-size: 15px;
	display: block;
}
a.sidelinks:visited {
	color: #333333;
	text-decoration: none;
	font-size: 15px;
	display: block;
}
a.sidelinks:hover {
	text-decoration: underline;
	font-size: 15px;
	color: #73AE3A;
	display: block;
}
a.sidelinks:active {
	color: #333333;
	text-decoration: none;
	font-size: 15px;
	display: block;
} 

a.cartlink1:link {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}
a.cartlink1:visited {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}
a.cartlink1:hover {
	color: #73AE3A;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}
a.cartlink1:active {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
} 

a.e:link {
	color: #9C9A9A;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
a.e:visited {
	color: #9C9A9A;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
a.e:hover {
	color: #3D3937;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
a.e:active {
	color: #9C9A9A;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
} 


a.f:link {
	color: #3D3937;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
a.f:visited {
	color: #3D3937;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
a.f:hover {
	color: #9C9A9A;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
a.f:active {
	color: #3D3937;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
} 

/* POINTER */

.pointer {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
}

.pointer:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.pointer2 {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
	margin-top: 18px;
}

.pointer2:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.pointer3 {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
	margin-right: 20px;
}

.pointer3:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.pointer4 {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
}

.pointer4:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}



	
/*** GOOGLE MAPS ***/

.mapborder{
	border: 1px solid #FFFFFF;
	margin-top: 20px;
	}
#mapdetails{
	font-size: 11px;
	font-style: italic;
	color: #666666;
	padding-top: 15px;

	}
	
/*** BING MAPS ***/

#myMap{
	border: 1px solid #FFFFFF;
	margin-top: 20px;
	}
#mapdetails{
	font-size: 11px;
	font-style: italic;
	color: #666666;
	padding-top: 15px;

	}

/**** FORMS ****/
.enquiry_form {
	padding: 10px;
}

.product_form {
	padding: 10px;
	background-color: #666;
	font-weight: bold;
	color: #FFF;
}

/**
 * Checkbox Five
 */
.checkbox {
	width: 25px;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

/**
 * Create the box for the checkbox
 */
.checkbox label {
	cursor: pointer;
	position: absolute;
	width: 25px;
	height: 25px;
	top: 0;
  	left: 0;
	background: #eee;
	border:1px solid #ddd;
}

/**
 * Display the tick inside the checkbox
 */
.checkbox label:after {
	opacity: 0.2;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 6px;
	left: 7px;
	border: 3px solid #333;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/**
 * Display the tick inside the checkbox
 */
.checkbox label:after {
	opacity: 0.05;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 6px;
	left: 7px;
	border: 3px solid #333;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/**
 * Create the hover event of the tick
 */
.checkbox label:hover::after {
	opacity: 0.5;
}

/**
 * Create the checkbox state for the tick
 */
.checkbox input[type=checkbox]:checked + label:after {
	opacity: 1;
}

/* TEXT BOXES */

input[type="text"]{
	color: #555;
	height: 30px;
	line-height: 14px;
	width: 90%;
	margin-top: 5px;
	border: 1px solid #E5E5E5;
	background: #FBFBFB;
	outline: 0;
	-webkit-box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
	box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2%;
	margin-bottom: 5px;
}
input[type="text"]:hover
{
    border:1px solid #cccccc;
}
input[type="text"]:focus
{
    box-shadow:0 0 2px #FFFE00;
}

/* TEXT AREAS */

textarea {
	color: #555;
	height: 100px;
	line-height: 14px;
	width: 90%;
	margin-top: 5px;
	border: 1px solid #E5E5E5;
	background: #FBFBFB;
	outline: 0;
	-webkit-box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
	box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2%;
	margin-bottom: 5px;
}
textarea:hover
{
    border:1px solid #cccccc;
}
textarea:focus
{
    box-shadow:0 0 2px #FFFE00;
}

/* SELECT BOXES */
 select {
	padding: 5px;
	border: 1px solid #61116A;
	color: #666;
}
select:hover {
    border:1px solid #cccccc;
}
select:focus {
    box-shadow:0 0 2px #FFFE00;
    -moz-box-shadow:0 0 2px #FFFE00;
    -webkit-box-shadow:0 0 2px #FFFE00;
}
